1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

um i think ive made a terrible mistake, can someone help?

Discussion in 'Sony PSP - Homebrew software' started by austin420, May 24, 2007.

  1. austin420

    austin420 Member

    Joined:
    May 23, 2007
    Messages:
    74
    Likes Received:
    0
    Trophy Points:
    16
    ok i have been reading peoples guides and i finally found out that i need to first update my psp to version 3.03. now before my psp was version 3.01 (normal sony upgrade) and when i went to the update it updated me to version 3.40 (normal sony upgrade). yet i need to get to version 3.03 before i do anything with downgrading to 1.50 and then upgrading to 3.40OE. i am a little worried on what will happen. i need some assitance and anyone can help so if anyone knows anything that can help me please tell me. thank you.
     
  2. faqman98

    faqman98 Regular member

    Joined:
    Apr 12, 2007
    Messages:
    748
    Likes Received:
    0
    Trophy Points:
    26
    ur screwed just wait for a downgrader
     
  3. Oraseth

    Oraseth Regular member

    Joined:
    May 21, 2007
    Messages:
    183
    Likes Received:
    0
    Trophy Points:
    26
    As faqman98 put it, there is really nothing you can do at this stage, there are no tricks or downgraders out that works with the official 3.40. (GTA:LC trick will also not not work=

    All you can really do is wait :(

    No other versions downgraders will do, do not try any other older release or trick or you will bust your PSP. The bottom line is that you will have to join the bunch of other people waiting for a 3.40 downgrader.
     

Share This Page